#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/test/test.cpp
boost/test/unit_test.hpp
-
boost/test/auto_unit_test.hpp
-
boost/test/floating_point_comparison.hpp
-

